Bug 100922 - Anaconda Installation crash after mouse probe
Anaconda Installation crash after mouse probe
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-07-27 00:42 EDT by Malcolm Clark
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-15 21:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Malcolm Clark 2003-07-27 00:42:37 EDT
Description of problem: Once the image files have been choosen to install 
redhat 9.0 and the devices are probed, once the mouse has been probed anaconda 
crashes. THe first file it has an error with is harddrive.??? of type _init_. 
The Final error message is "error: object has no height" ?????

Version-Release number of selected component (if applicable):

How reproducible: Everytime, tried redownloading the redhat images, cant seem 
to get the installation program to use the cds as a source? related bug maybe. 
Also the cd drive you boot from seems to lock completly once the choose source 
screen comes up (ie/ no read, cant open drive until reset)

Steps to Reproduce:
Actual results: Described Above

Expected results: Install....

Additional info: 
Motherboard: Asus A7N8X (nforce2) bios rev, latest (1.004 i think)
CPU: Athlon 2600+, not oc for install
Memory: 1gb DDR at 166
HDD: Adaptec 29320-R, first scsi drive is Boot drive
Other HDD: 2 x IDE
CD-ROM: 1 Panasonic DVD-ROM, 1 Plextor CDRW (40/16/10)
Sound: Audigy 2
Network: nforce2 onboard
Video: Geforce3

NOTE: Redhat 8.0 Installs fine........
Comment 1 Jeremy Katz 2003-07-28 12:05:08 EDT
Could you please verify your media following the instructions at
Comment 2 Malcolm Clark 2003-07-29 20:24:02 EDT
Sorry, forgot to mention i checked the media and all the images came out as 
ok. Thats the images i have on my hdd, i cant verify the cd copies of them as 
mentioned above where the boot cd drive locks(no read, doesnt respond to 
eject) and it cant read anything in the other cd drive.
Comment 3 Michael Fulbright 2003-08-11 17:18:54 EDT
Could you try adding


to the boot command line?
Comment 4 Jeremy Katz 2003-10-15 21:04:16 EDT
Closing due to inactivity.  Please reopen if you have any further information to
add to this bug report

Note You need to log in before you can comment on or make changes to this bug.